H1 {
    /*margin-top:-6px;
    margin-bottom:-15px;*/
    font-family: arial, verdana, tahoma;
}

p {
	font-family:arial, verdana, tahoma;
	font-size:13px;
	color: #000000;
}

body {
	font-family:arial, verdana, tahoma;
	font-size:13px;
	color: #000000;
}

table {
	font-family:arial, verdana, tahoma;
	font-size:13px;
	color: #000000;
}

th {
	font-family:arial, verdana, tahoma;
	font-size:13px;
	color: #ffffff;
}

input.button {
	color:white;
	background-color:#7CA3DE;
	border-bottom:thin solid #000090;
	border-right:thin solid #000090;
	border-top:thin solid #9999cc;
	border-left:thin solid #9999cc;
	font-size:13px;
	font-family:Verdana,Helvetica,sans-serif;
	font-weight:normal;
}

A:link {
	font-weight:bold;
	color: #003063;
}

A:visited {
	font-weight:bold;
	color: #003063;
}

A.head:link {
	font-family:arial, verdana, tahoma;
	font-size:13px;
	color: #ffffff;
	text-decoration: none;
}

A.head:visited {
	font-family:arial, verdana, tahoma;
	font-size:13px;
	color: #ffffff;
	text-decoration: none;
}

A.head:hover {
	font-family:arial, verdana, tahoma;
	font-size:13px;
	color: #ffffff;
	text-decoration: underline;
}

.submitbtn {
	height:26px;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: Helvetica;
	border: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	background-color:#4fc3f7;
	cursor:pointer;
	color: #FFF;
	padding: 0 5px;
}
.submitbtn:hover, .submitbtn:active {
	background-color: #4A4E51;
	color: #FFF;
	padding: 0 5px;
}

A.navigator:link {
	font-weight:bold;
	color: #FFFFFF;
}

A.navigator:visited {
	font-weight:bold;
	color: #FFFFFF;
}

A.navigator:hover {
	font-weight:bold;
	color: #000000;
}